## gnome-bluetooth 3.8.1

=== debian/changelog ===
gnome-bluetooth (3.8.1-2ubuntu2) saucy; urgency=low

  * debian/patches/99_add_microsoft_mice.patch: add Microsoft Sculpt/Wedge
    mouse (LP: #1094744, LP: #1158462). Thanks, Marcos Barbosa, Anton Anikin
    and Anthony Wong for the patch.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 05 Aug 2013 10:32:39 +0200

gnome-bluetooth (3.8.1-2ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining changes:
    - debian/control.in:
      + Don't depend on consolekit
      + Recommend gnome-user-share, it's used for file transfers
    - debian/rules:
      + don't build with -Wl,-Bsymbolic-functions that creates issues when
        the --as-needed option is used
      + use dh-autoreconf
    - debian/gnome-bluetooth.maintscript:
      + Remove obsolete indicator autostart file too
    - debian/patches/menu_update_on_rfkill.patch:
      + make sure the menu gets updated properly when the killswitch state is
        changed. Specifically, notify for the applet to show the full menu,
        so that it can be displayed again when coming back from BLOCKED state.
        This fixes an issue specific to Dell systems where the devices are
        removed then re-added when the rfkill state is toggled.
  * debian/patches/revert-drop-sendto-plugin.patch:
    - Continue to build nautilus-sendto plugin for now
  * debian/control.in:
    - Build-Depend on dh-autoreconf and nautilus-sendto

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 03 Jul 2013 16:07:57 -0400

gnome-bluetooth (3.8.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Add Breaks for gir1.2-gnomebluetooth-1.0 which changed API without a
    name change: gnome-bluetooth, gnome-shell.

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * Apply uaccess tag for rfkill devices for users of logind.

 -- Michael Biebl <biebl@debian.org>  Mon, 01 Jul 2013 10:39:27 +0200

gnome-bluetooth (3.8.1-1) unstable; urgency=low

  * New upstream release.
    + Don't abort on unknown rfkill switches. Closes: #712774.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 19 Jun 2013 16:54:41 +0200

gnome-bluetooth (3.8.0-1) experimental; urgency=low

  * New upstream release.
    + debian/control:
      - Update build dependencies.
      - The nautilus-sendto plugin is gone, so stop suggesting it.
    + debian/patches/01_autostart_path.patch:
      - Removed, no longer needed.
    + debian/gnome-bluetooth.install:
      - Stop installing nautilus-sendto files.
    + debian/patches/01-Revert-lib-Remove-ObexFTP-browsing.patch:
      - New patch. Add bluetooth_browse_address{,_finish} functions
        back, as they are part of the ABI and are used by
        gnome-control-center 3.4. We can remove this patch when the
        libgnome-bluetooth is bumped, or if we add breaks on
        gnome-control-center (<< 3.8.0).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 29 Mar 2013 12:42:16 +0100

gnome-bluetooth (3.6.0-1) experimental; urgency=low

  * New upstream release
  * Sync with Ubuntu:
    + debian/patches/02_gettext_macros.patch
      Added, Don't mix gettext and intltool macros
    + Soname bump libgnome-bluetooth10 -> libgnome-bluetooth11
    + debian/control: Update build-depends

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 14 Oct 2012 20:47:20 +0200
