=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-bluetooth
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 8.1.0~),
               cdbs (>= 0.4.93),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               libglib2.0-dev (>= 2.29.90),
               libgtk-3-dev (>= 3.0.0),
               libx11-dev,
               libxi-dev,
               intltool (>= 0.40.0),
               libxml2-utils,
               gtk-doc-tools,
               nautilus-sendto (>= 2.29.0),
               yelp-tools,
               gobject-introspection (>= 0.10.2-1~),
               libgirepository1.0-dev (>= 0.9.5)
Standards-Version: 3.9.3
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-bluetooth/ubuntu
Homepage: https://wiki.gnome.org/GnomeBluetooth

Package: gnome-bluetooth
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         bluez (>= 4.36),
         obexd-client,
         udev (>= 154),
         obex-data-server
Recommends: gvfs-backends,
            gnome-control-center,
            gnome-user-share
Replaces: nautilus-sendto (<< 2.28.4-2)
Breaks: nautilus-sendto (<< 3.0),
        gnome-phone-manager (<< 0.67),
        network-manager-gnome (<< 0.9.0-3)
Conflicts: bluez-gnome
Architecture: linux-any
Description: GNOME Bluetooth tools
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 bluetooth-applet provides an agent to ask for PIN and managing pairing with
 devices, together with bluetooth-properties.
 .
 bluetooth-sendto is also included for sending files to Bluetooth devices via
 OBEX.

Package: libgnome-bluetooth11
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Architecture: linux-any
Description: GNOME Bluetooth tools - support library
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.

Package: libgnome-bluetooth-dev
Section: libdevel
Depends: libgnome-bluetooth11 (= ${binary:Version}),
         gir1.2-gnomebluetooth-1.0 (= ${binary:Version}),
         ${misc:Depends},
         libgtk-3-dev,
         libglib2.0-dev
Suggests: pkg-config
Priority: extra
Architecture: linux-any
Description: GNOME Bluetooth tools - support library development files
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.
 .
 This package contains the development files for libgnome-bluetooth

Package: gir1.2-gnomebluetooth-1.0
Section: introspection
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Breaks: gnome-shell (<< 3.4.2-9),
        gnome-bluetooth (<< 3.8)
Description: Introspection data for GnomeBluetooth
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.
 .
 This package contains the introspection data for GnomeBluetooth
