## gnome-bluetooth 3.8.2.1

=== debian/changelog ===
gnome-bluetooth (3.8.2.1-0ubuntu4) trusty; urgency=medium

  * debian/patches/git_disconnect_callbacks.patch,
    debian/patches/git_leak_fixes.patch,
    debian/patches/git_reference_handling.patch:
    - backport some fixes, should resolve some segfaults issues (lp: #1057398)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 25 Feb 2014 16:32:43 +0100

gnome-bluetooth (3.8.2.1-0ubuntu3) trusty; urgency=medium

  * debian/control.in: recommends u-c-c | g-c-c

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 18 Feb 2014 16:18:00 +0100

gnome-bluetooth (3.8.2.1-0ubuntu2) trusty; urgency=low

  * Add new OID for Apple touchpads, and include a general match for Apple
    touchpads using (mutable, fickle) name. (LP: #1266826)

 -- Chad MILLER <chad.miller@canonical.com>  Mon, 06 Jan 2014 13:57:12 -0500

gnome-bluetooth (3.8.2.1-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Fix crashes when sending files fails
    - Fix build with glib 2.36.x
  * debian/control.in:
    - Use standards-version 3.9.4

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 16 Dec 2013 12:02:22 +1300
