=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                yelp-tools,
                gobject-introspection (>= 0.10.2-1~),
                libgirepository1.0-dev (>= 0.9.5)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-bluetooth/ubuntu
 Homepage: https://wiki.gnome.org/GnomeBluetooth
 
@@ -38,7 +38,7 @@
          udev (>= 154),
          obex-data-server
 Recommends: gvfs-backends,
-            gnome-control-center,
+            unity-control-center | gnome-control-center,
             gnome-user-share
 Replaces: nautilus-sendto (<< 2.28.4-2)
 Breaks: nautilus-sendto (<< 3.0),
