=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gnome-bluetooth/([\d\.]+[02468])/ \
	gnome-bluetooth-(.*)\.tar\.xz
