## gnome-bluetooth 3.14.0

=== debian/changelog ===
gnome-bluetooth (3.14.0-2) unstable; urgency=medium

  * debian/control.in: Depends against bluez-obex instead of obex-data-server
    and obexd-client, gnome-bluetooth uses the new interfaces
    (org.bluez.obex.Client vs. org.bluez.obex.Client1, yes this is confusing)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 28 Nov 2014 12:42:14 +0100

gnome-bluetooth (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 21:05:40 +0200

gnome-bluetooth (3.13.90-2) unstable; urgency=medium

  * Upload to unstable

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Sep 2014 10:10:01 +0200

gnome-bluetooth (3.13.90-1) experimental; urgency=medium

  * New upstream development release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 05 Sep 2014 15:53:15 -0700

gnome-bluetooth (3.12.0-5) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * Let gnome-bluetooth break gnome-shell (<< 3.12).
    The private library libgnome-bluetooth-applet.so got removed and
    gnome-shell 3.8 was using that, so we need to ensure gnome-shell
    is upgraded when gnome-bluetooth is. Closes: #754924.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 16 Jul 2014 09:50:15 +0200

gnome-bluetooth (3.12.0-4) unstable; urgency=medium

  * libgnome-bluetooth-dev: add missing dependency on libudev-dev

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Jul 2014 18:15:38 +0200

gnome-bluetooth (3.12.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Jul 2014 23:32:24 +0200

gnome-bluetooth (3.12.0-2) experimental; urgency=medium

  [ Sjoerd Simons ]
  * debian/copyright: Update copyright for the help/
  * Drop consolekit dependency, gnome-bluetooth doesn't have a direct
    dependency on any user session tracking anymore.

  [ Laurent Bigonville ]
  * debian/control.in: Depends against libpam-systemd so the /dev/rfkill
    permissions are properly set
  * debian/61-gnome-bluetooth-rfkill.rules: Drop ConsoleKit related rules

 -- Laurent Bigonville <bigon@debian.org>  Sun, 25 May 2014 23:40:59 +0200

gnome-bluetooth (3.12.0-1) experimental; urgency=low

  [ Michael Biebl ]
  * Drop obsolete configure switches.

  [ Andreas Henriksson ]
  * New upstream development release (3.9.3)
  * Bump glib build-dependency to >= 2.36
  * Rename package for new SONAME (11 -> 12).
  * Update debian/libgnome-bluetooth12.symbols
  * Replace debian/patches/02_gettext_macros.patch with upstream commit.
  * gnome-bluetooth was ported to the new BlueZ5 API in the 3.9 series.
    - bump dependency on bluez to >= 5.5
  * Bump Standards-Version to 3.9.4
  * Add build-dependency on autotools-dev to fix outdated config.sub/guess.
  * Ran wrap-and-sort

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01-Revert-lib-Remove-ObexFTP-browsing.patch:
    + Dropped, the soname has changed so we can finally remove this API.

  [ Jordi Mallach ]
  * New upstream release (3.10.0).
  * Drop debian/patches/02_gettext_macros.patch: finally obsolete.
  * Require glib 2.38, to fix the build.
  * Adjust .symbols file.

  [ Andreas Henriksson ]
  * New upstream release (3.12.0)
  * Update build-dependencies according to configure.ac changes:
    - Bump gtk+ to >= 3.11.2
    - Drop libx11-dev and libxi-dev
    - Add libudev-dev
  * Rename package for new soname (12->13)
  * Update debian/libgnome-bluetooth13.symbols
  * Don't install usr/lib/gnome-bluetooth
    - upstream dropped plugin support.
  * Drop part talking about applets in gnome-bluetooth package description.
  * Bump Standards-Version to 3.9.5

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Apr 2014 11:14:02 +0200
