=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-bluetooth
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: autotools-dev,
               cdbs (>= 0.4.93),
               debhelper (>= 8.1.0~),
               gnome-common,
               gnome-pkg-tools,
               gobject-introspection (>= 0.10.2-1~),
               gtk-doc-tools,
               intltool (>= 0.40.0),
               libgirepository1.0-dev (>= 0.9.5),
               libglib2.0-dev (>= 2.38.0),
               libgtk-3-dev (>= 3.11.2),
               libudev-dev,
               libxml2-utils,
               yelp-tools
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-bluetooth
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-bluetooth/
Homepage: https://wiki.gnome.org/GnomeBluetooth

Package: gnome-bluetooth
Pre-Depends: ${misc:Pre-Depends}
Depends: bluez (>= 5.5),
         bluez-obexd,
         udev (>= 154),
         libpam-systemd,
         ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gnome-control-center, gvfs-backends
Suggests: gnome-user-share
Replaces: nautilus-sendto (<< 2.28.4-2)
Breaks: gnome-phone-manager (<< 0.67),
        nautilus-sendto (<< 3.0),
        network-manager-gnome (<< 0.9.0-3),
        gnome-shell (<< 3.12),
Conflicts: bluez-gnome
Architecture: linux-any
Description: GNOME Bluetooth tools
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.

Package: libgnome-bluetooth13
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Architecture: linux-any
Description: GNOME Bluetooth tools - support library
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.

Package: libgnome-bluetooth-dev
Section: libdevel
Depends: gir1.2-gnomebluetooth-1.0 (= ${binary:Version}),
         libglib2.0-dev,
         libgnome-bluetooth13 (= ${binary:Version}),
         libgtk-3-dev,
         libudev-dev,
         ${misc:Depends}
Suggests: pkg-config
Priority: extra
Architecture: linux-any
Description: GNOME Bluetooth tools - support library development files
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.
 .
 This package contains the development files for libgnome-bluetooth

Package: gir1.2-gnomebluetooth-1.0
Section: introspection
Architecture: linux-any
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Breaks: gnome-bluetooth (<< 3.8), gnome-shell (<< 3.4.2-9)
Description: Introspection data for GnomeBluetooth
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.
 .
 This package contains the introspection data for GnomeBluetooth
