=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS := --disable-desktop-update \
                             --disable-icon-update \
                             --enable-introspection

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
common-binary-post-install-arch:: list-missing

DEB_DH_MAKESHLIBS_ARGS_gnome-bluetooth = --no-act
DEB_DH_GIREPOSITORY_ARGS_gnome-bluetooth := -l$(CURDIR)/applet /usr/lib/gnome-bluetooth/

DEB_DH_MAKESHLIBS_ARGS_libgnome-bluetooth11 += -V -- -c4
