## gnome-bluetooth 3.16.1

=== debian/changelog ===
gnome-bluetooth (3.16.1-1ubuntu2) wily; urgency=medium

  * debian/patches/git_no_send_idevice.patch:
    - sendto: Don't allow sending to iDevices, they don't have OBEX support.
  * debian/patches/git_fallback_icon.patch:
    - lib: Fix phone icon if extra icons aren't installed

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 15 Oct 2015 17:22:33 +0100

gnome-bluetooth (3.16.1-1ubuntu1~ppa1) wily; urgency=medium

  * Merge with debian, remaining changes: 
    + debian/control.in:
      - Build-dep on dh_autoreconf
      - Recommends unity-control-center | gnome-control-center, gnome-user-share
    + debian/rules:
      - don't build with -Wl,-Bsymbolic-functions that creates issues when
        the --as-needed option is used
      - use dh-autoreconf
    + debian/gnome-bluetooth.maintscript
    + debian/patches/logitech_ultrathin_touch_pin.patch: specify a default PIN
      for the Logitech Ultrathin Touch mice. Thanks to Ralph Meijer for the
      patch. (LP: #1237355)
  * Drop ConsoleKit Rules from rfkill
  * Drop patches included in new release

 -- Tim Lunn <tim@feathertop.org>  Thu, 06 Aug 2015 12:40:13 +1000

gnome-bluetooth (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Wrap dependencies.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.12.0) as per configure.ac
  * Update Homepage: URL.
  * Update debian/copyright using the machine-readable copyright format 1.0.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Thu, 28 May 2015 02:36:55 +0200

gnome-bluetooth (3.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 28 May 2015 01:53:18 +0200

gnome-bluetooth (3.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release (LP: #1345884)
  * debian/control:
    - Bump build-depends on libglib2.0-dev libgtk-3-dev
    - Require bluez 5
    - libgnomebluetooth11 -> libgnomebluetooth13
    - Use standards version 3.9.6
  * debian/gnome-bluetooth.install:
    - No longer provides plugins or applet
  * debian/libgnome-bluetooth13.symbols:
    - Updated
  * debian/patches/02_gettext_macros.patch:
  * debian/patches/99_add_apple_touchpads.patch:
  * debian/patches/99_add_microsoft_mice.patch:
  * debian/patches/git-fix-column-introspection.patch:
  * debian/patches/git_add_vendor_attribute_support_49b84e8.patch:
  * debian/patches/git_disconnect_callbacks.patch:
  * debian/patches/git_leak_fixes.patch:
  * debian/patches/git_reference_handling.patch:
  * debian/patches/git_vendor_from_oui_helper_90423abf.patch:
  * debian/patches/menu_update_on_rfkill.patch:
  * debian/patches/microsoft_device_reconnect.patch:
  * debian/patches/pin_code_database_update.patch:
  * debian/patches/revert-drop-sendto-plugin.patch:
    - Applied upstream

  * debian/rules:
      + don't build with -Wl,-Bsymbolic-functions that creates issues when
        the --as-needed option is used
      + use dh-autoreconf

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 27 Nov 2014 16:40:33 +1300

gnome-bluetooth (3.8.2.1-0ubuntu10) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Tue, 18 Nov 2014 08:32:17 -0800

gnome-bluetooth (3.8.2.1-0ubuntu9) utopic; urgency=medium

  * Add ssp parameter fix, fix the parameter entered in agent dbus API,
    also fix the wizard's UI to show the pin code correctly.
    Fixed Logitech Bluetooth Keyboard K760, Logitech Bluetooth Keyboard K810,
    HP Bluetooth Keyboard K4000 secure simple pairing failed issue.
    (LP: #1035431, #1291756)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Tue, 12 Aug 2014 15:14:40 -0400

gnome-bluetooth (3.8.2.1-0ubuntu8) utopic; urgency=medium

  * debian/patches/git-fix-column-introspection.patch: git patch to
    fix introspection issue with GnomeBluetooth.Column enum (LP: #1343815)

 -- Tim Lunn <tim@feathertop.org>  Fri, 18 Jul 2014 13:55:23 +1000

gnome-bluetooth (3.8.2.1-0ubuntu7) utopic; urgency=medium

  * debian/control.in:
    - remove Build-Depends on nautilus-sendto.
    - add libudev-dev to Build-Depends.
  * debian/gnome-bluetooth.install:
    - stop installing the nautilus-sendto plugin, it's no longer being built
      due to nautilus-sendto not providing API.
    - don't try to install gconf settings.
  * debian/patches/git_add_vendor_attribute_support_49b84e8.patch,
    debian/patches/git_vendor_from_oui_helper_90423abf.patch: cherry-pick
    patches to allow specifying devices by vendor, and as such update the
    pin database.
  * debian/patches/logitech_ultrathin_touch_pin.patch: specify a default PIN
    for the Logitech Ultrathin Touch mice. Thanks to Ralph Meijer for the
    patch. (LP: #1237355)
  * debian/patches/pin_code_database_update.patch: update the PIN database
    from git.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 10 Jul 2014 16:37:02 -0400

gnome-bluetooth (3.8.2.1-0ubuntu6) utopic; urgency=medium

  * debian/patches/microsoft_device_reconnect.patch: allow more
    Microsoft bluetooth devices to reconnect successfully. (LP: #1312349)

 -- Anthony Wong <anthony.wong@ubuntu.com>  Tue, 17 Jun 2014 17:14:45 -0400

gnome-bluetooth (3.8.2.1-0ubuntu5) utopic; urgency=low

  * debian/patches/99_add_microsoft_mice.patch: fix the problem that
    Microsoft Bluetooth Mobile Keyboard 6000 cannot be paired. (LP: #1312349)

 -- Anthony Wong <anthony.wong@ubuntu.com>  Fri, 25 Apr 2014 02:00:56 +0800
