=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-bluetooth
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: autotools-dev,
               cdbs (>= 0.4.93),
               debhelper (>= 8.1.0~),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               gobject-introspection (>= 0.10.2-1~),
               gtk-doc-tools,
               intltool (>= 0.40.0),
               libgirepository1.0-dev (>= 0.9.5),
               libglib2.0-dev (>= 2.38.0),
               libgtk-3-dev (>= 3.12.0),
               libudev-dev,
               libxml2-utils,
               yelp-tools
Standards-Version: 3.9.6
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-bluetooth/ubuntu
Homepage: https://wiki.gnome.org/GnomeBluetooth

Package: gnome-bluetooth
Pre-Depends: ${misc:Pre-Depends}
Depends: bluez (>= 5.5),
         bluez-obexd,
         udev (>= 154),
         libpam-systemd,
         ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gvfs-backends,
            unity-control-center | gnome-control-center,
            gnome-user-share
Breaks: gnome-shell (<< 3.12),
Conflicts: bluez-gnome
Architecture: linux-any
Description: GNOME Bluetooth tools
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.

Package: libgnome-bluetooth13
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Architecture: linux-any
Description: GNOME Bluetooth tools - support library
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.

Package: libgnome-bluetooth-dev
Section: libdevel
Depends: gir1.2-gnomebluetooth-1.0 (= ${binary:Version}),
         libgnome-bluetooth13 (= ${binary:Version}),
         libglib2.0-dev,
         libgtk-3-dev,
         libudev-dev,
         ${misc:Depends}
Suggests: pkg-config
Priority: extra
Architecture: linux-any
Description: GNOME Bluetooth tools - support library development files
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.
 .
 This package contains the development files for libgnome-bluetooth

Package: gir1.2-gnomebluetooth-1.0
Section: introspection
Architecture: linux-any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: gnome-bluetooth (<< 3.8),
        gnome-shell (<< 3.4.2-9)
Description: Introspection data for GnomeBluetooth
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.
 .
 This package contains the introspection data for GnomeBluetooth
