## gnome-bluetooth 3.18.2

=== debian/changelog ===
gnome-bluetooth (3.18.2-1ubuntu2) xenial; urgency=medium

  * Multiarchify the library packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jan 2016 17:52:16 +0100

gnome-bluetooth (3.18.2-1ubuntu1) xenial; urgency=medium

  * Merge latest debian revision 

 -- Tim Lunn <tim@feathertop.org>  Sun, 24 Jan 2016 17:13:43 +1100

gnome-bluetooth (3.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file for libgnome-bluetooth13.

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Jan 2016 01:55:50 +0100

gnome-bluetooth (3.18.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control.in:
    - Build-dep on dh_autoreconf
    - Recommends unity-control-center | gnome-control-center, gnome-user-share
  * debian/rules:
    - don't build with -Wl,-Bsymbolic-functions that creates issues when
      the --as-needed option is used
    - use dh-autoreconf
  * debian/gnome-bluetooth.maintscript:
    - Use version that applies to Ubuntu
    - Remove unity configuration file

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 13 Nov 2015 11:51:38 +1300

gnome-bluetooth (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Nov 2015 16:38:38 +0100

gnome-bluetooth (3.18.0-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control.in:
    - Build-dep on dh_autoreconf
    - Recommends unity-control-center | gnome-control-center, gnome-user-share
  * debian/rules:
    - don't build with -Wl,-Bsymbolic-functions that creates issues when
      the --as-needed option is used
    - use dh-autoreconf
  * debian/gnome-bluetooth.maintscript:
    - Use version that applies to Ubuntu
    - Remove unity configuration file

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 28 Oct 2015 09:06:33 +1300

gnome-bluetooth (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 03 Oct 2015 18:23:14 +0200

gnome-bluetooth (3.17.92-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 18 Sep 2015 09:33:27 +0200

gnome-bluetooth (3.17.90-1) experimental; urgency=medium

  * New upstream beta release.
  * Update build-dependencies according to configure.ac changes:
    - drop yelp-tools
    - add libcanberra-gtk3-dev and libnotify-dev
  * Stop installing usr/share/help, no longer available.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 16 Sep 2015 16:04:40 +0200
