=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.93),
                debhelper (>= 8.1.0~),
@@ -17,15 +17,16 @@
                gobject-introspection (>= 0.10.2-1~),
                gtk-doc-tools,
                intltool (>= 0.40.0),
+               libcanberra-gtk3-dev,
                libgirepository1.0-dev (>= 0.9.5),
                libglib2.0-dev (>= 2.38.0),
                libgtk-3-dev (>= 3.12.0),
+               libnotify-dev,
                libudev-dev,
-               libxml2-utils,
-               yelp-tools
+               libxml2-utils
 Standards-Version: 3.9.6
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-bluetooth/ubuntu
-Homepage: https://wiki.gnome.org/GnomeBluetooth
+Homepage: https://wiki.gnome.org/Projects/GnomeBluetooth
 
 Package: gnome-bluetooth
 Pre-Depends: ${misc:Pre-Depends}
@@ -48,9 +49,11 @@
 
 Package: libgnome-bluetooth13
 Section: libs
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Architecture: linux-any
+Multi-Arch: same
 Description: GNOME Bluetooth tools - support library
  This package contains tools for managing and manipulating Bluetooth
  devices using the GNOME desktop.
@@ -68,6 +71,7 @@
 Suggests: pkg-config
 Priority: extra
 Architecture: linux-any
+Multi-Arch: same
 Description: GNOME Bluetooth tools - support library development files
  This package contains tools for managing and manipulating Bluetooth
  devices using the GNOME desktop.
@@ -79,6 +83,7 @@
 Package: gir1.2-gnomebluetooth-1.0
 Section: introspection
 Architecture: linux-any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
