=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,8 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS := --disable-desktop-update \
                              --disable-icon-update \
-                             --enable-introspection
+                             --enable-introspection \
+                             --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)"
 
 # List any files which are not installed
 include /usr/share/cdbs/1/rules/utils.mk
