## gnome-bluetooth 3.20.0

=== debian/changelog ===
gnome-bluetooth (3.20.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian (LP: #1611604). Remaining changes:
    - debian/control.in:
      + Build-dep on dh_autoreconf
      + Recommend unity-control-center | gnome-control-center, gnome-user-share
    - debian/rules:
      + don't build with -Wl,-Bsymbolic-functions that creates issues when
        the --as-needed option is used
      + use dh-autoreconf
  * debian/gnome-bluetooth.maintscript:
    - Drop pre-trusty configuration file removal customizations

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 13 Aug 2016 14:44:50 -0400

gnome-bluetooth (3.20.0-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Drop debian/61-gnome-bluetooth-rfkill.rules: gnome-bluetooth is not
    managing rfkill anymore, this has been moved to gnome-settings-daemon
    which is shipping the exact same rules file.
  * Drop dependency against libpam-systemd, this was added for the udev rules
    that are gone now.
  * Bump Standards-Version to 3.9.8 (no further changes)

  [ Michael Biebl ]
  * New upstream release.
  * Bump debhelper compatibility level to 9.
  * Convert to multiarch. Mark gir, dev and library package as
    Multi-Arch: same. (Closes: #813036)
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Fri, 01 Jul 2016 12:02:58 +0200

gnome-bluetooth (3.18.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 15:39:22 +0100
