=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
-               cdbs (>= 0.4.93),
-               debhelper (>= 8.1.0~),
+               debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools,
@@ -24,16 +23,16 @@
                libnotify-dev,
                libudev-dev,
                libxml2-utils
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-bluetooth/ubuntu
 Homepage: https://wiki.gnome.org/Projects/GnomeBluetooth
 
 Package: gnome-bluetooth
+Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: bluez (>= 5.5),
          bluez-obexd,
          udev (>= 154),
-         libpam-systemd,
          ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
@@ -42,18 +41,17 @@
             gnome-user-share
 Breaks: gnome-shell (<< 3.12),
 Conflicts: bluez-gnome
-Architecture: linux-any
 Description: GNOME Bluetooth tools
  This package contains tools for managing and manipulating Bluetooth
  devices using the GNOME desktop.
 
 Package: libgnome-bluetooth13
 Section: libs
+Architecture: linux-any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Architecture: linux-any
-Multi-Arch: same
 Description: GNOME Bluetooth tools - support library
  This package contains tools for managing and manipulating Bluetooth
  devices using the GNOME desktop.
@@ -62,6 +60,8 @@
 
 Package: libgnome-bluetooth-dev
 Section: libdevel
+Architecture: linux-any
+Multi-Arch: same
 Depends: gir1.2-gnomebluetooth-1.0 (= ${binary:Version}),
          libgnome-bluetooth13 (= ${binary:Version}),
          libglib2.0-dev,
@@ -70,8 +70,6 @@
          ${misc:Depends}
 Suggests: pkg-config
 Priority: extra
-Architecture: linux-any
-Multi-Arch: same
 Description: GNOME Bluetooth tools - support library development files
  This package contains tools for managing and manipulating Bluetooth
  devices using the GNOME desktop.
