## gnome-bluetooth 3.20.1

=== debian/changelog ===
gnome-bluetooth (3.20.1-1ubuntu1) zesty; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/control.in:
      + Recommend unity-control-center | gnome-control-center, gnome-user-share
    - debian/rules:
      + don't build with -Wl,-Bsymbolic-functions that creates issues when
        the --as-needed option is used

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 22 Feb 2017 11:09:15 -0500

gnome-bluetooth (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10 for automatic dh-autoreconf.
  * Update symbols file for libgnome-bluetooth13 for the
    bluetooth_type_to_filter_string API addition.
  * Use as-needed to avoid unnecessary library dependencies.
  * Drop pre-wheezy migration code.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Feb 2017 15:05:07 +0100
