=== debian/control ===
--- 
+++ 
@@ -8,9 +8,7 @@
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                gnome-common,
                gnome-pkg-tools,
                gobject-introspection (>= 0.10.2-1~),
@@ -36,9 +34,9 @@
          ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gvfs-backends,
-            unity-control-center | gnome-control-center,
-            gnome-user-share
+Recommends: unity-control-center | gnome-control-center,
+            gnome-user-share,
+            gvfs-backends
 Breaks: gnome-shell (<< 3.12),
 Conflicts: bluez-gnome
 Description: GNOME Bluetooth tools
