## gnome-bluetooth 3.26.1

=== debian/changelog ===
gnome-bluetooth (3.26.1-1) unstable; urgency=medium

  * New upstream release to fix icons

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Sep 2017 12:50:35 -0400

gnome-bluetooth (3.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 15:52:03 -0400

gnome-bluetooth (3.25.91-1) unstable; urgency=medium

  * New upstream release
  * Build with meson (Closes: #830052)
  * debian/control.in:
    - Drop obsolete Suggests: gnome-user-share
    - Allow unity-control-center to fulfill Recommends: gnome-control-center
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Sep 2017 22:18:49 -0400
