=== debian/control ===
--- 
+++ 
@@ -5,24 +5,23 @@
 Source: gnome-bluetooth
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
-               gnome-common,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10.3~),
                gnome-pkg-tools,
                gobject-introspection (>= 0.10.2-1~),
                gtk-doc-tools,
-               intltool (>= 0.40.0),
                libcanberra-gtk3-dev,
                libgirepository1.0-dev (>= 0.9.5),
                libglib2.0-dev (>= 2.38.0),
                libgtk-3-dev (>= 3.12.0),
                libnotify-dev,
                libudev-dev,
-               libxml2-utils
-Standards-Version: 3.9.8
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-bluetooth/ubuntu
+               libxml2-utils,
+               meson (>= 0.41.0)
+Standards-Version: 4.1.0
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-bluetooth
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-bluetooth/
 Homepage: https://wiki.gnome.org/Projects/GnomeBluetooth
 
 Package: gnome-bluetooth
@@ -34,8 +33,7 @@
          ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: unity-control-center | gnome-control-center,
-            gnome-user-share,
+Recommends: gnome-control-center | unity-control-center,
             gvfs-backends
 Breaks: gnome-shell (<< 3.12),
 Conflicts: bluez-gnome
