## gnome-bluetooth 3.28.0

=== debian/changelog ===
gnome-bluetooth (3.28.0-2ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: work around bluetoothd discoverability issue
    - debian/patches/CVE-2018-10910.patch: fix Discoverable being reset
      when turned off in lib/bluetooth-client.c.
    - CVE-2018-10910

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 11 Jan 2019 14:41:45 -0500

gnome-bluetooth (3.28.0-2) unstable; urgency=medium

  * Have libgnome-bluetooth-dev depend on libcanberra-gtk3-dev and
    libnotify-dev to match its pkgconfig file (LP: #1755758)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 22:20:17 -0400

gnome-bluetooth (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 16:37:34 -0400

gnome-bluetooth (3.27.90-1) experimental; urgency=medium

  * New upstream development release
  * Update configure flags
  * debian/libgnome-bluetooth13.symbols: Drop apparently unused symbol
    according to https://codesearch.debian.net/

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Feb 2018 16:50:20 -0500

gnome-bluetooth (3.26.1-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Feb 2018 21:58:43 -0500

gnome-bluetooth (3.26.1-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

  [ Simon McVittie ]
  * Promote libgnome-bluetooth-dev from Priority: extra to optional.
    The extra priority is now deprecated.

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 13:32:57 -0500
