=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-bluetooth
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10.3~),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                gobject-introspection (>= 0.10.2-1~),
                gtk-doc-tools,
@@ -18,15 +19,14 @@
                libnotify-dev,
                libudev-dev,
                libxml2-utils,
-               meson (>= 0.41.0)
-Standards-Version: 4.1.0
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-bluetooth
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-bluetooth/
+               meson (>= 0.43.0)
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-bluetooth
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-bluetooth.git
 Homepage: https://wiki.gnome.org/Projects/GnomeBluetooth
 
 Package: gnome-bluetooth
 Architecture: linux-any
-Pre-Depends: ${misc:Pre-Depends}
 Depends: bluez (>= 5.5),
          bluez-obexd,
          udev (>= 154),
@@ -45,7 +45,6 @@
 Section: libs
 Architecture: linux-any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: GNOME Bluetooth tools - support library
@@ -59,13 +58,14 @@
 Architecture: linux-any
 Multi-Arch: same
 Depends: gir1.2-gnomebluetooth-1.0 (= ${binary:Version}),
+         libcanberra-gtk3-dev,
          libgnome-bluetooth13 (= ${binary:Version}),
          libglib2.0-dev,
          libgtk-3-dev,
+         libnotify-dev,
          libudev-dev,
          ${misc:Depends}
 Suggests: pkg-config
-Priority: extra
 Description: GNOME Bluetooth tools - support library development files
  This package contains tools for managing and manipulating Bluetooth
  devices using the GNOME desktop.
